#PageContainer{
  margin:20px auto 0;
  position:static;
  overflow-x:hidden;
  direction:rtl;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.beitami.co.il/images/bg_top.png',sizing='scale');
  background-image:none !important;
}

#PageBottom{
  position:static;
  overflow-x:hidden;
  direction:rtl;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.beitami.co.il/images/bg_bottom.png',sizing='scale');
  background-image:none !important;
  margin:0 auto;
}

#menuRight{
  margin:20px 15px 0 0;
  padding:0 !important;
  text-indent:0px !important;
  width:150px !important;
  list-style:none;
}

#menuRight li{
  display:inline-block;
  padding:5px 0;
  margin:0;
}

#menuItemNoPadding{
  width:150px;
  padding:0 !important;
}

#menuItemSelected{
  padding:5px 5px 5px 0 !important;
}

#textContainer,
#textContainer2{
  position:relative;
  float:left;
  left:0;
  top:0;
  bottom:0;
  right:0;
  margin:20px 0 0 10px;
}

#PageContainer #textContainer li{
  display:block;
}

#footer {
  margin:0 auto;
  left:0;
}
.highslide-container{
  width:790px !important;
}
